        /*input {
            display: block;
            position: absolute;
            width:5em;
            height: 1.75em;
        }*/

        input.input-temp{
            display:inline;
            height: 2.3rem;
            margin-bottom:2px;
        }

        input.input-ik, input.input-fk {
            /*display: block;*/
            position: absolute;
            width:6.5rem;
        }

        #FKresult {
            position: absolute;
            /*float: right;*/
        }
        .inline {
            display: inline;
        }
        .col1{
            margin-left:50px;
        }
        .col2{
            margin-left:150px;
        }
        .col3{
            margin-left:250px;
        }
        .col4{
            margin-left:350px;
        }
        .col5{
            margin-left:450px;
        }
        .col6{
            margin-left:550px;
        }
        .head{
            /*position: relative;*/
            min-width: 25em;
            
        }
        .test {
            letter-spacing: 4.5em;
            margin:0 2.5em 0 7em;
            padding: 0 0 0 2em;
        }
        .testIk {
            letter-spacing:5.75em;
        }
        /*p span{
          letter-spacing: 0.2em;
        }*/

        .smallSpacing {
            letter-spacing: 1.0em;
        }
        .oneRed {
            background-color: red;
            color: white;

        }

        .twoOrange {
            background-color: orange;
        }

        .threeYellow {
            background-color: yellow;        
        }

        .fourGreen {
            background-color: green;
            color: white;
        
        }

        .fiveBlue {
            background-color: blue;
            color: white;
        }

        .sixMagenta {
            background-color: magenta;
            color: white;
        }
        
        .col02{
            margin-left:4em;
        }
        
        .col03{
            margin-left:0.2em;
        }

        .col09{
            margin-left:30em;
            font-weight:800;
            font-size:15px;
        }
        .col002{
            margin-left:7em;
        }

        #pointsCoords {
            width: 53em;
            border: 2px solid silver; 
            margin:0;
            padding: 0.2em 0.5em 0 0;
            display:none;
        }

        #fk {
            border: 2px solid silver;
            width: 53em;
            margin: 0.5em 0 0.5em 0;
            padding: 0.5em 0 0.5em 0.5em;
            display:none;
        }

        #ik {
            width:85rem;
            border: 2px solid silver;
            margin: 0.5em 0 0 0;
            padding: 0 0 0.5em 0.5em;
            display:none;
        }

        .ik {
            margin: 0 0 0 21rem;
            letter-spacing: 8.3rem;
        }

        h1 {
            text-decoration:underline;
            /*margin: 0 0 0.5em 0;*/
            font-style:normal;
            text-shadow: 1px 1px 0px, 2px 2px 0px #c0c0c0;
            font-size:2.5rem;
            font-family: 'Viga', 'Dosis';

        }        
        

        h3 {
            margin:0;
        }

        h4{
            font-family:'Dosis';
        }

        h5 {
            margin:0 0 0.4em 0;
        }

        #diametersInput {
            border: 2px solid silver;
            width:53em;
            margin: 0;
            padding:0 0 0.5em 0.5em;
        }

        #diametersInput p{
            margin:0.2em 0 0.5em 0;
            font-size: 14px;
        }
        .noLetterSpacing {
            letter-spacing: 0;
        }

        #pointsMob {
            margin: 0 0 0 0;
            padding: 0 0 0.5em 0;
        }

        #pointsFix {
            margin: 0 0 0 0;
            padding: 0 0 0.2em 0;
        }

        hr {
            margin:0.2em 1.5em 0.2em 3.5em;
            padding:0 0 0 0.5em;
        }
        
        #addPin1, #addPin2, #addPin3, #addPin4, #addBone{
            /*display: none;*/
        }

div.navbar.navbar-inverse.navbar-fixed-top {
    height:50px;
}

.row_inp{
    margin:0.3em 0 0.3em 0;
}

.container{
    /*height:40px;*/
    padding:0;
}

.navbar-brand{
    height:35px;
    line-height:1em;
    padding: 5px 15px 5px 15px;
}
.navbar{
    min-height:30px;
    margin-bottom:5px;
}

ul.nav.navbar-nav{
    height: 35px;
}
/*ul.nav.nav-bar li{
    height:35px;
    padding: 5px 15px 5px 15px;
}*/

.navbar-nav > li a{
    height:35px;
    padding: 8px 15px 3px 15px;
}

input#RememberMe{
    /*margin-left:-3rem;*/
    width:5rem;
}

input.btn.btn-default{
    height:4rem;
    margin-left:7rem;
}

a.draft-link{
    font-size:170%;
}

/*p.test.ik{
    font-size:1.5rem;
}*/

        .dg.main{
            /*margin-top:-78.5rem;*/
            position: absolute;
            /*z-index:10;*/
            /*float:right;*/
            /*margin-bottom:50rem;*/
            margin-left:80rem;
        }

        canvas{
            /*z-index: 0;*/
        }

        div.dg.ac {
            top:70px;
        }